package com.goldenwater.slaj.eutr.service;

import java.util.List;
import com.goldenwater.slaj.eutr.domain.BisEutrOfflRec;

public interface IBisEutrOfflRecService {
    BisEutrOfflRec selectBisEutrOfflRecByGuid(String guid);
    List<BisEutrOfflRec> selectBisEutrOfflRecList(BisEutrOfflRec bisEutrOfflRec);
    int insertBisEutrOfflRec(BisEutrOfflRec bisEutrOfflRec);
    int updateBisEutrOfflRec(BisEutrOfflRec bisEutrOfflRec);
    int deleteBisEutrOfflRecByGuid(String guid);
    int deleteBisEutrOfflRecByGuids(String[] guids);
}
